
<h2>Projet</h2>



<hr />

<div class="row">

    <ul class="portfolio-list sort-destination" data-sort-id="portfolio">
        {% set c=0   %}
        {% for i in projets %}  
            {% set c=c+1 %}
            {% if c<=4 %}
                <li class="col-md-3 col-sm-6 col-xs-12 isotope-item websites">
                    <div class="portfolio-item img-thumbnail">
                        <a href="{{ path('projet1',{'id':i.id})}}" class="thumb-info">
                            <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project.jpg')}}">
                            <span class="thumb-info-title">
                                <span class="thumb-info-inner">{{i.titre}}</span>
                                <span class="thumb-info-type">CrowdRise</span>
                            </span>
                            <span class="thumb-info-action">
                                <span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
                            </span>
                        </a>
                    </div>
                </li>
            {%endif %}
        {% endfor %}
    </ul>
</div>

